/* Based on a template from www.bluerobot.com */

body {
	background-color: #ffffff;
	color: #000000;
	font-family: Verdana, Helvetica, Geneva, Arial, sans-serif;
	margin: 0;
	padding: 0;}

html, body, #main {
	height: 100%; /* hack for IE5+/Win.*/
	min-height: 100%;
	width: 100%;
}

html>body, html>body #main {
	height: auto;
}

/*Main document setup */
#main {
	left: 0;
	position: absolute;
	top: 0;
}

#content {
	height: auto;
	background-color: transparent;
	border: 1px solid #3366FF;
	margin: 0px 10px 5em 160px; 
	padding: 0px 10px 10px 10px;
	}

/*#content {
	height: auto;
	margin-bottom: 7em;
	padding: 0  1em 0 2em;
}	*/

#footer {
	background-color: #000080;
	text-align: center;
	position: absolute;
	width: 100%;
	bottom: 0;
	padding: 0;
}

p {
	background-color: transparent;
	color: #000000;
	margin: .4em 0em .4em 0em; 
	padding: 0em;
	font-family: Verdana, Helvetica, Geneva, Arial, sans-serif;}


 h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: .2em; 
	} 
	
h3	{
	background-color: transparent;
	color: #666666;
}
/* for tables */
.header {background-color: #FF9900; vertical-align:top; font-weight:bold;} 
.side {background-color:#FF9900; vertical-align:middle; font-weight:bold;} 

td input {
	font-family: monospace,Courier;
}

td select {
	font-family: monospace,Courier;
}

td textarea {
	font-family: monospace,Courier;
}

td.spec {
	background-color: transparent;
	color: #800080;
	font-size: 84%;
	font-weight: bold;
	line-height: 12px;
	padding: 2px 2px;
	text-align: left;
}

.center {
	text-align: center;
}

div.center table {
	margin: 0 auto;
}


#header {
    background-color: #003380;
	height: 121px;
	margin: 10px; 
}


.tagline 
{ font-size: small; 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  color: #00CCFF; 
  letter-spacing: 1px; 
  background: transparent; /* white-space: nowrap; */ }	
  
a:link 
 {	background-color: transparent; color: #FF9933; }

a:visited 
{	background-color: transparent; color: #999999; }

a:hover 
{	background-color: transparent; color: #990099;
	text-decoration: underline; }

a.button:link 
{	background-color: transparent; color: Maroon;
	font-size: 1.1em;	font-weight: bold;
	padding: 0em .5em 0em .5em;
	text-decoration: none; }

a.button:visited 
{	background-color: transparent; color: #008041;
	font-size: 1.1em;	font-weight: bold;
	padding: 0em .5em 0em .5em;
	text-decoration: none; }

a.button:hover 
{  background-color: #7F8000; color: #FFFFFF;
	font-size: 1.1em;
	font-weight: bold;
	padding: 0em .5em 0em .5em; text-decoration: none; }

a.menu:link 
{	background-color: transparent; color: #003300;
	text-decoration: none;
	display: block; width: 127px;}

a.menu:visited 
{	background-color: transparent; color: #008041;
	text-decoration: none;
	display: block; width: 127px;}

a.menu:hover 
{	background-color: #560000;	color: #FFFFFF;
	text-decoration: none;
	display: block; width: 127px;}

img {	border: none;	padding: 0; }

.faq {margin-left: 1em;
font-style:italic;}

ul {margin-bottom: 0;} 